Package org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Class SequenceRange1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.camt_052_001_09.SequenceRange1

    public class SequenceRange1
    extends java.lang.Object

Java class for SequenceRange1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SequenceRange1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="FrSeq" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.09}Max35Text"/>
             <element name="ToSeq" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.09}Max35Text"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected java.lang.String` `frSeq`
`protected java.lang.String` `toSeq`

### Constructor Summary

Constructors
`SequenceRange1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getFrSeq()` Gets the value of the frSeq property.
`java.lang.String` `getToSeq()` Gets the value of the toSeq property.
`void` `setFrSeq​(java.lang.String value)` Sets the value of the frSeq property.
`void` `setToSeq​(java.lang.String value)` Sets the value of the toSeq property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### frSeq

    protected java.lang.String frSeq

#### toSeq

    protected java.lang.String toSeq

### Constructor Detail

#### SequenceRange1

    public SequenceRange1()

### Method Detail

#### getFrSeq

    public java.lang.String getFrSeq()

Gets the value of the frSeq property.

Returns:
  possible object is `String`

#### setFrSeq

    public void setFrSeq​(java.lang.String value)

Sets the value of the frSeq property.

Parameters:
  `value` - allowed object is `String`

#### getToSeq

    public java.lang.String getToSeq()

Gets the value of the toSeq property.

Returns:
  possible object is `String`

#### setToSeq

    public void setToSeq​(java.lang.String value)

Sets the value of the toSeq property.

Parameters:
  `value` - allowed object is `String`